html {margin:0 auto;padding:0;text-align:left;background:rgb(64,58,58);}
body {margin:0 auto;padding:0;}
div#all {margin:0 auto;padding:0;width:900px;}
div#baner1 {margin:0;padding:0;height:103px;width:900px;background:url("images/morgun_intro_01.png");}
div#baner2 {margin:0;padding:0;width:900px;height:92px;background:url("images/morgun_intro_02.png");}
div#menu {margin:0;padding:0;width:900px;}
div#menu1 {float:left;margin:0;padding:0;width:212px;height:59px;background:url("images/morgun-foto_03.png");}
div#menu2 {float:left;margin:0;padding:0;width:116px;height:59px;}
div#menu3 {float:left;margin:0;padding:0;width:162px;height:59px;}
div#menu4 {float:left;margin:0;padding:0;width:176px;height:59px;}
div#menu5 {float:left;margin:0;padding:0;width:161px;height:59px;background:url("images/morgun-foto_07.png");}
div#menu6 {float:left;margin:0;padding:0;width:73px;height:59px;background:url("images/morgun-foto_08.png");}
img {border:0;}
div#okno {margin:0;padding:0;width:900px;}
div#oknog {margin:0;padding:0;width:900px;height:30px;background:url("images/morgun-foto_09.png");border:0px solid red;}
div#oknog1 {margin:0;padding:0;width:900px;height:70px;background:url("images/kupa_09.png");}
div#oknog2 {margin:0;padding:0;width:900px;height:58px;background:url("images/morgun_intro_09.png");}
div#oknod {margin:0;padding:0;width:900px;height:450px;background:url("images/morgun-foto_10.png") 0 0 repeat-y;}
div#oknod2 {margin:0;padding:0;width:900px;height:205px;background:url("images/morgun_intro_10.png");}
div#oknod3 {margin:0;padding:0;width:900px;height:52px;background:url("images/morgun_intro_11.png");}
div#dol {margin:0;padding:0;width:900px;height:68px;background:url("images/morgun-foto_12.png");}
div#dol2 {margin:0;padding:0;width:900px;height:68px;background:url("images/morgun_intro_12.png");}
div#stopka {margin:0;padding:0;width:900px;}
div#s1 {float:left;margin:0;padding:0;width:264px;height:63px;background:url("images/morgun-foto_13.png");}
div#s2 {float:left;margin:0;padding:0;width:205px;height:63px;}
div#s3 {float:left;margin:0;padding:0;width:431px;height:63px;background:url("images/morgun-foto_15.png");}
div#clear {clear:both;}
div#fot_main {float:left;margin:0 0 0 100px;padding:0;width:750px;border:0px solid red;}
div#foto_main {float:left;margin:0px;padding:10px 0 0 0;width:100px;height:143px;border:2px solid #585858 ;display:block;background:#484848;}
p {margin:0;padding:0;}
p.opis {margin:0 10px;padding:0;color:white;text-align:center;line-height:22px;letter-spacing:0px;font-size:75%;font-family:verdana;}
p.opis1 {margin:0px 250px 0 250px;padding:20px 0 0 0;color:white;text-align:justify;line-height:18px;letter-spacing:0px;font-size:80%;font-weight:bold;font-family:verdana;}
a {color:white;text-decoration:underline;}
a:hover {color:maroon;text-decoration:underline;}


